Magento Integration

Overview

The Kount Magento plugin makes integrating with Kount quick, so you can immediately start catching would-be fraudsters targeting your Magento store.

You will need:

  • A Magento installation that supports Magento Connect 1.9 (Magento Enterprise Edition 1.9-RC3 & later, Magento Professional Edition 1.9 & later, or Magento Community Edition 1.6 & later.).
  • The minimum installation/system requirements as described in the Kount Magento Extension User Guide.
  • Administrator credential access to your Magento store to make configuration changes.
  • A Kount Merchant account with Admin permissions.

To get started, review the documents below and download the zip file(s) containing the required version of the Kount Magento plugin, choosing between the available versions of the extensions:

Magento v1

User Guide

Magento 1.0 Extension

Upgrade Instructions

Magento v2

User Guide April 2019

Magento 2.0 Extension

Getting Started
Step 1 - Device Data Collector
Step 2 - Risk Inquiry Service (RIS)
Step 3 - Event Notification Service
Step 4 - API Endpoints
Appendix